<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://ifwiki.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ATemplate_call_code%2Fstyles.css</id>
	<title>Модуль:Template call code/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://ifwiki.ru/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3ATemplate_call_code%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ifwiki.ru/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;action=history"/>
	<updated>2026-04-22T06:38:35Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.3</generator>
	<entry>
		<id>https://ifwiki.ru/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=35631&amp;oldid=prev</id>
		<title>Fireton: Новая страница: «.ts-templateCallCode-weak {   color: #72777d; }  .ts-templateCallCode-pipe {   margin: 0 2px; }  .ts-templateCallCode-pipe + .ts-templateCallCode-pipe, /* Template:Optp */ .ts-templateCallCode-pipe + .ts-templateCallCode-param &gt; .ts-templateCallCode-weak:first-child &gt; .ts-templateCallCode-pipe:first-child {   margin-left: 0; }  .ts-templateCallCode-param + .ts-templateCallCode-closing {   margin-left: 2px; }  span.ts-templateCallCode &gt; .ts-templateCallCode-t...»</title>
		<link rel="alternate" type="text/html" href="https://ifwiki.ru/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Template_call_code/styles.css&amp;diff=35631&amp;oldid=prev"/>
		<updated>2025-09-30T09:46:23Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.ts-templateCallCode-weak {   color: #72777d; }  .ts-templateCallCode-pipe {   margin: 0 2px; }  .ts-templateCallCode-pipe + .ts-templateCallCode-pipe, &lt;span class=&quot;autocomment&quot;&gt;Template:Optp: &lt;/span&gt; .ts-templateCallCode-pipe + .ts-templateCallCode-param &amp;gt; .ts-templateCallCode-weak:first-child &amp;gt; .ts-templateCallCode-pipe:first-child {   margin-left: 0; }  .ts-templateCallCode-param + .ts-templateCallCode-closing {   margin-left: 2px; }  span.ts-templateCallCode &amp;gt; .ts-templateCallCode-t...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-templateCallCode-weak {&lt;br /&gt;
  color: #72777d;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-pipe {&lt;br /&gt;
  margin: 0 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-pipe + .ts-templateCallCode-pipe,&lt;br /&gt;
/* Template:Optp */&lt;br /&gt;
.ts-templateCallCode-pipe + .ts-templateCallCode-param &amp;gt; .ts-templateCallCode-weak:first-child &amp;gt; .ts-templateCallCode-pipe:first-child {&lt;br /&gt;
  margin-left: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-templateCallCode-param + .ts-templateCallCode-closing {&lt;br /&gt;
  margin-left: 2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span.ts-templateCallCode &amp;gt; .ts-templateCallCode-templateName a {&lt;br /&gt;
  /* Решение из https://ru.wikipedia.org/wiki/Шаблон:Фиттс */&lt;br /&gt;
  padding: 0 0.5em !important; /* Перезаписываем стиль для .plainlinks a.external */&lt;br /&gt;
  position: relative;&lt;br /&gt;
  margin: -0.5em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Fireton</name></author>
	</entry>
</feed>